@font-face {
    font-family: 'RoundsBlack';
      src:   url('Rounds Black.otf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.page-content p {
  text-align: justify;
}
.mainpagepara > img {
  overflow: hidden;
  padding-bottom: 50px;
  padding-right: 20px;
  width: 200px;
}
.cat-parent > a {
  background: none repeat scroll 0 0 #ff6600;
  color: #fff;
  padding-left: 10px;
}
ul.product-categories>li.cat-parent>a{
  color: #fff !important;
}
.product_inner h2 a {
  font-family: "arial", Georgia, Serif;
}
ul.tabs-content li a {
  float: left;
}
.fiveimage {
  background: none repeat scroll 0 0 #EDEBEC;
  margin-bottom: 50px;
  padding: 70px 0 20px;
}
.fiveimage img{  width: 85%;}
.fiveimage h2,.fiveimage h3 {
  color: #1E73BE;
  font-weight: 100;
}
.fiveimage h2 {
  font-size: 35px;
}
.button.red {
  background: linear-gradient(to bottom, #E85959 0%, #E43A3A 100%) repeat scroll 0 0 transparent;
}
.button, input#wpsl-search-btn {
  border: medium none;
  border-radius: 30px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  min-width: 150px;
  padding: 15px 20px;
  text-align: left;
  text-decoration: none;
}
.mainpagepara img{}
.content{}
.content h1{}
.content p{}
.reason > ul > li {
  border-bottom: 2px dashed;
  font-weight: bold;
  line-height: 25px;
  margin-left: 15px;
}
.breadcrumb-place {
  display: none;
}
.widgettitle {
  color: #ff6600;
}
.content h1 {
  color: #008bcf;
}
.reason > h2 {
  color: #ff6600;
}
.commercialsolar > h2 {
  color: #008bcf;
  font-size: 36px;
}
.commercialsolar > h1 {
  font-size: 20px;
  color: #f39521;
}
.commercialsolar a {
  color: #ff6600;
}
.widget ul {
  padding: 0 0 0 20px;
}
.arrowlost>ul {
  list-style-image: url('images/clip_image001.gif');
}
.reason>ul {
  list-style-image: url('images/clip_image001.gif');
}
.pageleft {
  float: left;
  width: 200px;
}
.pageleft > img {
  padding-top: 50px;
  width: 90%;
}
.pageright {
  overflow: hidden;
}
.imgone {
  float: left;
  padding-right: 10px;
}
.packeg > h2 {
  color: #7bc1da;
}
.packeg h3 {
  color: #67c325;
}
.packeg {
  clear: both;
}
.packeg > h1 {
  color: #ff9900;
  padding-top: 20px;
}
.testmoniala{
text-align: center;
}
ul.list_image {
  list-style-image: url("http://supersolar.com.au/ss/wp-content/uploads/2015/01/1422000773_591276-arrow-right-128.png");
}
.faka{
margin: 40px;
}
.mainpagepara img {
  height: 200px !important;
}
.commercialsolar{}
.commercialsolar h2 {
  font-size: 17px;
  text-align: center;
}
.contactus_area p {
  font-size: 17px;
  font-weight: bold;
}
.productrow img {
  border: 1px solid #eee;
  margin: 20px 0;
  width: 100%;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #b94a48;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #c09853;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.productrow strong {
  color: #555;
}
.productrow strong {
  color: #101010 !important;
}
.productrow p {
  margin-bottom: 5px;
}
h3 small {
  font-size: 17px;
  font-weight: 100;
  padding-left: 10px;
}
.contactus_area p span {
  background: none repeat scroll 0 0 #F9A123;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 10px;
}
.grid_3.ContactFormsub.wpb_column.column_container {
  background: #fff;
  border-radius: 5px;
}
.testmoniala > h2 {
  color: #000000 !important;
  margin-bottom: -30px;
}
.wpcf7-form.sent {
  color: #000;
}
.wpcf7-form > p {
  text-align: left;
}
div.firstfive input[type="text"], div.firstfive input[type="email"], div.firstfive input[type="url"], div.firstfive input[type="tel"], div.firstfive input[type="number"], div.firstfive input[type="date"], div.firstfive textarea {
  width: 46% !important;
}
div.wpcf7 select {
  width: 93%;
  padding: 0 !important;
}
.ContactFormsub textarea {
  width: 46% !important;
}
.ContactFormsub {
  color: #666;
}
.firstfive {
  margin-bottom: 10px;
}
.formleft {
  float: left;
  width: 46%;
  overflow: hidden;
}
.formright {
  float: left;
  margin-bottom: 10px;
  margin-left: 5px;
  overflow: hidden;
  width: 46%;
}
.ContactFormsub {
  background: #fff;
  border-radius: 2px;
}
.wpcf7-response-output {
  color: green;
  font-weight: bold;
}
.footer_first{color:#fff;}
.footer_first h2{color:#fff;}
.logo {
  float: left;
  margin: 15px 0;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}

.text-center > h2 {
  color: #3498DB;
  font-family: 'RoundsBlack',sans-serif;
  font-size: 54px;
  padding: 28px 0;
}
.logo img {
  max-width: 90%;
}
.text-right > h2 {
  color: #FF6A00;
padding: 50px 0;
}
.wpcf7-captchar {
  width: 200px !important;
}
.promosimage > img {
  float: left;
  padding: 25px 1px;
}
.singlePower {
  border-bottom: 1px solid #E1E1E1;
}
.head {
  background: none repeat scroll 0 0 #CBD0D3;
}

.custom{width:600px; margin:0 auto;}
.block-price-even {
  float: left;
  margin: 0 14px 6px 0;
  position: relative;
}
.block-price {
  background: url("http://www.solargain.com.au/sites/all/themes/solargain/images/package-bg.png") no-repeat scroll left top transparent;
  height: 305px;
  margin: 0;
  padding: 12px 0 12px 12px;
  width: 326px;
}
.block-price h2 {
  background: url("http://www.solargain.com.au/sites/all/themes/solargain/images/package-title-bg.png") no-repeat scroll left top transparent;
  display: block;
  margin-bottom: 10px;
  padding: 8px 3px;
}
.block-price h2 {
  color: #E58139;
  font-size: 18px;
  margin-bottom: 20px;
}
.block-price a {
  text-decoration: none;
}
.block-price .block-price-panel {
  float: right;
  position: absolute;
  right: 20px;
  top: 60px;
}
.block-price .block-price-badge {
  float: right;
  position: absolute;
  right: 10px;
  top: 140px;
}
.block-price .block-price-body, .block-price .enqlink {
  font-size: 13px;
  padding-left: 0;
}
.block-price .block-price-button {
  background: url("http://www.solargain.com.au/sites/all/themes/solargain/images/package-enquiry.png") no-repeat scroll left top transparent;
  height: 33px;
  margin: 20px 0 0;
  width: 227px;
}
a#block-price-anchor {
  color: #EE7823;
}
.button.red {
  text-align: center;
}
ul.children {
  background: none repeat scroll 0 0 #F5F5F5;
  margin-left: 5px !important;
  padding-left: 10px !important;
}
.{}
.{}
.{}
.{}

/* Extra Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
.text-right > h2 {
  padding: 0;
  text-align: center;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px){
.text-right > h2 {
  padding: 0;
  text-align: center;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}